id: d7_menu
label: Menus
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: menu
process:
  id:
    plugin: static_map
    bypass: true
    source: menu_name
    map:
      main-menu: main
      management: admin
      navigation: tools
      user-menu: account
  label: title
  description: description
  langcode:
    plugin: default_value
    source: language
    default_value: en
destination:
  plugin: entity:menu
